body {
  background: url("/bg.png") scroll;
  color: white;
  font-family: mono;
  width: 99%;
  font-size: 100%;
}

#logo { text-align: center; margin: 5px; }
#logo img { display: inline-block; max-width: 55%; min-width: 23%; }

h1, h1 a { color: #2fe4ff; }
h3 { color: #ffffff; text-align: center; }

#main {
  background: #101;
  border: 10px solid #ff2fe3;
  width: 50%;
  margin: auto;
  box-shadow: 2px 2px 0 0 #333333;
  opacity: 0.95;
  padding: 2px;
}

#main aside h2 {
  color: #ff3285;
  font-size: 175%;
  font-weight: bold;
  text-align: right;
  padding: 5px;
}

#contact { margin: 10% 0 0 5%; width: 100%; }
#contact a { text-align: center; vertical-align: bottom; color: white; }

.vid {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.vid iframe, .vid object, .vid embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}